package com.bonus.material.lease.service;

import com.bonus.material.lease.domain.LeaseAgreementRecord;
import com.bonus.material.lease.domain.LeaseAgreementSlt;

import java.util.List;

/**
 * 项目领退Service接口
 *
 * @author xsheng
 * @date 2024-10-16
 */
public interface ILeaseAgreementSltService {

    List<LeaseAgreementSlt> selectLeaseAgreementSltList(LeaseAgreementSlt leaseAgreementSlt);

    LeaseAgreementSlt getInfo(LeaseAgreementSlt leaseAgreementSlt);

    int updateLeaseSltInfo(LeaseAgreementSlt leaseAgreementSlt);
}
